July 2013 Microsoft Security Updates : Details

The following Microsoft security updates are released on July 9 2013 :

Bulletin ID Bulletin Name Maximum Severity Rating Vulnerability Impact Restart Requirement Affected Software*
MS13-052 Vulnerabilities in .NET Framework and Silverlight Could Allow Remote Code Execution (2861561) Critical Remote Code Execution May require restart Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Silverlight 5 for Mac, and Silverlight 5 for Windows.
MS13-053 Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Remote Code Execution (2850851) Critical Remote Code Execution Requires restart Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, and Windows RT.
MS13-054 Vulnerability in GDI+ Could Allow Remote Code Execution (2848295) Critical Remote Code Execution May require restart Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Microsoft Office 2003, Microsoft Office 2007, Microsoft Office 2010, Microsoft Visual Studio .NET 2003, Microsoft Lync 2010, Microsoft Lync 2010 Attendee, Microsoft Lync 2013, and Microsoft Lync Basic 2013.
MS13-055 Cumulative Security Update for Internet Explorer (2846071) Critical Remote Code Execution Require
restart
Internet Explorer on Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, and Windows RT.
MS13-056 Vulnerability in Microsoft DirectShow Could Allow Remote Code Execution (2845187) Critical Remote Code Execution May require restart Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, and Windows Server 2012.
MS13-057 Vulnerability in Windows Media Format Runtime Could Allow Remote Code Execution (2847883) Critical Remote Code Execution May require restart Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, and Windows RT.
MS13-058 Vulnerability in Windows Defender Could Allow Elevation of Privilege (2847927) Important Elevation of Privilege Does not require restart Windows Defender for Windows 7 and Windows Defender for Windows Server 2008 R2.

 

More details can be found at Microsoft Security bulletin page.

Happy patching!

Advertisement

No comments yet.

Leave a Comment